<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.infra.infrastructure.mapper.ChannelMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.infra.infrastructure.entity.ChannelDO">
		<result property="channelId" column="channel_id"/>
		<result property="domain" column="domain"/>
		<result property="logo" column="logo"/>
		<result property="title" column="title"/>
		<result property="subTitle" column="sub_title"/>
		<result property="backgroundImageUrl" column="background_image_url"/>
		<result property="technicalSupport" column="technical_support"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>
